#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.40.1
visibility:           public
id:                   dhall-1.40.1-K8rkql9c8Yn8K32O9aHmt5
key:                  dhall-1.40.1-K8rkql9c8Yn8K32O9aHmt5
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  cd4b04301b31c785eb7b2494f27b6f58
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Marshal.Internal
    Dhall.Normalize Dhall.Parser.Combinators Dhall.Pretty.Internal
    Dhall.Syntax Dhall.URL Paths_dhall Dhall.Import.HTTP
    Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.0.1/site-local/dhall-1.40.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/dhall-1.40.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.40.1-K8rkql9c8Yn8K32O9aHmt5
depends:
    Diff-0.4.0-F7vyJzYzam9CwrUJdg8bD2
    aeson-1.5.6.0-HjRPlMbeXBZ4yuplu15455
    aeson-pretty-0.8.8-1eAuJOWyUl9x6mQ6Ia7UU
    ansi-terminal-0.11-AWG4ISlY8CcEJlJfIhaQcb
    atomic-write-0.2.0.7-JWFfBWCnMna4YVNjCkqfM9 base-4.15.0.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-3Jvgx8NTNrGIQPGdLKdwuc
    cborg-0.2.5.0-3ZNXnrmDItMHKLYZbEeVsu
    cborg-json-0.2.2.0-cXDpWUg28D5nt4cZeGzcu containers-0.6.4.1
    contravariant-1.5.5-1Tz7FaRP9yoKqkcBKkQ76A
    cryptonite-0.29-9t1m9WkRw4NHt6hLWOfmFh
    data-fix-0.3.2-Bonc5cybD21JB8mtDFjnbI deepseq-1.4.5.0
    directory-1.3.6.1 dotgen-0.4.3-D7BYbylA690EQm5UJkgmHT
    either-5.0.1.1-IlwIy77QZsvcPRPZ6kyru exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-Lq12bXSvrIXAvoAvaVsq7x
    hashable-1.3.3.0-LgC2GKp34OLEabneGtyuCb haskeline-0.8.1.0
    http-client-0.7.9-1kS7jLwfGjN10TMdlrBFei
    http-client-tls-0.3.5.3-1eUOaCFAZEu4XD8Ub2Td2W
    http-types-0.12.3-GbuqI8dbngCJpBlxNWvblX
    lens-family-core-2.1.0-E2lAjFxxScaCmUozZIjJxS
    megaparsec-9.1.0-3baosRTM6G61cXADCCGeP9
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    mmorph-1.2.0-8vdZZB0TjJdDypFDeoC1G4 mtl-2.2.2
    network-uri-2.6.4.1-DJOF1HMaUfXCJujDIgDzpa
    optparse-applicative-0.16.1.0-GAf19vjqBowD5QTDnxMOQQ
    parser-combinators-1.3.0-5jHqYWwdpCqFWQLuYLRvi6
    parsers-0.12.10-H7EMRudeuCN4bbVi0krivP
    pretty-simple-4.0.0.0-1gtYr3LEvRwGeZZi3Qus07
    prettyprinter-1.7.1-H8w7nEQ9gADDN8kKWOcoI2
    prettyprinter-ansi-terminal-1.1.3-FNg2NOP19YgtKer6LlveS
    profunctors-5.6.2-FuEKR7yDDqrCb6OWIkshes
    repline-0.4.0.0-L6GzQNG3zngJuxtUvhlgPf
    scientific-0.3.7.0-E803LlS9vNDBghZwFKaxYk
    serialise-0.2.3.0-AGjZMVS4pieD4cSoXf9C42 template-haskell-2.17.0.0
    text-1.2.4.1 text-manipulate-0.3.0.0-JH48B9DhmjIEr1FmwlfScj
    th-lift-instances-0.1.18-6dmKI9ZcMTc95OAlhXc4Bv time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-Wie4T3gD5k18ShmuaDNll
    uri-encode-1.5.0.7-4Kq6Lox74UX2KvWf8eHneK
    vector-0.12.3.1-KJ02XewdvWJHGa2GVFsQSX

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

